/* DEFAULTS
----------------------------------------------------------*/

body   
{
    direction:ltr;
    background: white;
    font-size:10pt;  
    font-family:Rubik;
    margin: 0px;
    padding: 0px;
    color: #484848;
    text-align:left;
}
td
{
    font-family:Rubik;
    color: #484848;
    font-size:11.5px;
}
td.h2like
{
    vertical-align:middle;
    font-size:1.5em;
    font-weight:normal;
    text-align:left;
}
input
{    
	font-family:Rubik;
	font-size:11px;
}
.direction {
    direction: ltr;
}
.floating {
    float: left;
}
.unfloating {
    float: right;
}
.textboxAddQuestion
{
    font-family:Rubik;
    padding:12px;
    font-size:13pt;
}
.listbox
{
    font-size:1.03em;
    font-family:Rubik;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
}
.toggleIcon {
    margin-top: 7px;
    border: none;
    font-size: 22px;
}
.divPie
{
    position:absolute; 
    top:100px; 
    right:30px;
}
div.dimmerInner
{
    border-width:1px;
    border-color:#BFBFBF;
    border-style:solid;
    text-align:left;
    width:800px;
    background-color:#DCEEF2;
    border-radius:16px;
}

.btnBack{background-image:url(/Images/Buttons/btnBackLTR.png);}
.btnBack:hover{background-image:url(/Images/Buttons/btnBackLTR_h.png);}

.container
{   
    background-color:white;
    margin:0px;
    margin-top:0px;
    text-align:left;
}
.Align
{
    text-align:left;
}
.Sided
{
    left:120px;
}
.UnAlign
{
    text-align:right;
}
.Padding30
{
    padding-left:30px;
}
.UnPadding30TD
{
    padding-right:30px;
}
.UnPadding30
{
    text-align:right; 
    padding-right:30px;
}
.btnNextBase
{
    background-color:transparent;
    background-repeat:no-repeat;
	width:34px;
	height:40px;
	cursor:pointer;
	border-style:none;
    border:0 none;
    outline: none;
}

.btnBack2 { 
    background-color:transparent;
	background-image:url(/Images/Buttons/btnBack2LTR.png);
    cursor:pointer;
	border-style:none;
    width:22px;
    height:22px;
    outline:none;
}
.btnBack2:hover {
    background-image:url(/Images/Buttons/btnBack2LTR_h.png);
}
.margined {
    margin-right: 10px;
}
#right {
    min-height:65vh;
    width: 100%;  
    display: inline-block;
    float: right;
}
#left {
    min-height: 100vh;
    display: inline-block;
    float: right;
    width: 3%;
    position: relative;
    background-color: #efc903;
}
#btnPopAddQuestion1,#btnPopAddQuestion2{
    position: absolute;
    width: 46px;
    height: 46px;
    left: -28px;
    top: 100px;
    background-color:transparent;
}
.btnSearchInsideText {
    right:-10px;
    position:absolute;
    top:-2px;
}
.btnGlyphInsideTextbox {
    right: 28px;
    position: relative;
    top: 6px;
    color: #00A19A;
    cursor:pointer;
}
.btnGlyphInsideTextboxLarge {
    right: 36px;
    position: relative;
    top: 5px;
    color: #00A19A;
    cursor: pointer;
}
.btnAddInsideTextbox {
    margin-left: -33px;
    height: 33px;
    width: 33px;
    position: relative;
    top: 1px;
}
.btnAddInsideTextboxLarge {
    margin-left: -38px;
    height: 33px;
    width: 33px;
    position: relative;
    top: 6px;
    cursor:pointer;
}
#save {
    left: 20px;
    position: fixed;
    bottom: -80px;
}
.arrow::after {
    content: '\25ba';
    padding-left: 6px;
    padding-right: 6px;
    color: #bebebe;
}
.comments-button-holder {
    padding-left: 17px;
} 